@charset "utf-8";
/* CSS Document */

/* CyberStep Regist Center Site Style
=====================================================================

/* HomeCSS Category ---------
01. Layout
---------------------------- */


/* 01. Layout
--------------------------------------------------------------------------- */
.homeBox{
	background:#f0f7f9;
	border:none;
	float:left;
	width:420px;
	}

.cpImg{
	height:200px;
	width:420px;
	}
* html .cpImg{ margin:0 auto -4px;}
.registFlow{
	background:#fff;
	padding:15px 15px 20px;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	width:388px;
	}
* html .registFlow{
	padding:15px 14px 20px;
	}
.registBtn{
	margin:0 auto;
	width:390px;
	}
*+html .registBtn{ margin:-2px auto 0;}
* html .registBtn{ margin:-2px auto 0;}

.infoBox{
	background:#fff;
	border:1px solid #999;
	float:right;
	padding:10px;
	min-height:423px;
	width:140px;
	}
* html .infoBox{ height:423px;}
.infoBox dt{ padding:5px 0 0 0;}
.infoBox .c21Info{ padding:10px 0 0 0;}
.infoBox .ga1Info{border-bottom:1px solid #999; padding: 0 0 10px 0;}
.infoBox .c21Info{ padding:10px 0 0 0;}

.infoBox dd{ width:13em; overflow:hidden;}
* html .infoBox dd{ width:12em; overflow:hidden;}

